<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Methodenausführung" link_to="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml#Id_memintensive_classes">
	<topic href="tasks/tememcla.htm" label="Speicherintensive Klassen erkennen" />
	<topic href="tasks/tevwminv.htm" label="Aufrufe und aufrufende Module einer Methode anzeigen" />
	<topic href="tasks/tevwcode.htm" label="Geltungsbereich des Codes anzeigen" />
</toc>	
